@charset "utf-8";




div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, big, cite, code,
del, dfn, em, font, img, ins, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, 
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td 
{margin:0; padding:0; border:0;}
ol, ul, li {list-style:none;}

legend {visibility:hidden; display:none; height:0; width:0; font-size:0;}

table {border-spacing:0;}
select {font-size:12px;}
input.board_input {height:45px;padding:0 15px;line-height:45px;color:#757575;border:1px solid #d5dbde;cursor:text;background:#fff;}
input.input_box {height:32px;padding:0 12px;line-height:32px;color:#757575;border:1px solid #d5dbde;cursor:text;background:#fff;}
input.board_input_file {width:90%; border:1px solid #cdcdcd; padding:3px 3px 0px 3px; font-size:12px; background:#fff;}
textarea {border:1px solid #dfdfdf; font-size:1.5rem;box-sizing:border-box;padding:10px;}
.display_none {display:none;}



#board {margin:0 auto;}

#board .board_total {width:100%; font-size:0.95em; padding-bottom:5px;}
#board .board_total img {padding-left:3px;}
#board div.board_total .board_orange{color:#F96F00;}
#board .board_button {width:100%; margin-top:5px; text-align:right;}
#board .guide span {float:right; color:#838383; font-size:0.9em; font-weight:500; letter-spacing:-0.1em; padding:0 4px 6px 0;}
#board span.category_color {color:#959595;}

.time_cont p{margin-top:12px;padding-top:12px;line-height:40px;border-top:1px dashed #ccc;}
.time_cont p:first-child{margin-top:0;padding-top:0;border-top:0 none;}


.select_style{display:inline-block;position:relative;min-width:150px;height:45px;padding:0 15px 0 15px;line-height:40px;border:1px solid #dadada;background:#fff;}
.select_style select{display: inline-block;width:100%;cursor: pointer;outline:0;border:0;font-size:14px;border-radius: 0;background: white;color: black;appearance: none; 
-webkit-appearance: none; -moz-appearance: none;height: 100%;background:#fff url(/nanum/ndls/imgs/common/select_style_bu.gif) no-repeat right 50%;font-weight:600;}
.select_style select::-ms-expand {display: none;}
.select_style select:disabled {opacity: 0.5;pointer-events: none;}


.select_style2{display:inline-block;position:relative;min-width:80px;height:32px;padding:0 12px 0 12px;line-height:28px;border:1px solid #dadada;background:#fff;}
.select_style2 select{display: inline-block;width:100%;cursor: pointer;outline:0;border:0;font-size:13px;border-radius: 0;background: white;color: black;appearance: none; 
-webkit-appearance: none; -moz-appearance: none;height: 100%;background:#fff url(/nanum/ndls/imgs/common/select_style_bu.gif) no-repeat right 50%;}
.select_style2 select::-ms-expand {display: none;}
.select_style2 select:disabled {opacity: 0.5;pointer-events: none;}


a.con_btn,
input.con_btn{display:inline-block;margin:0 3px;color:#fff;padding:12px 25px 13px 25px; font-weight:600;font-size:15px;line-height:normal;vertical-align:middle;text-align:center;cursor:pointer;border:0;letter-spacing:-0.05em;}
.con_btn.dgray,
.con_sbtn.dgray{background:linear-gradient(45deg, #858585 0%,#a2a2a2 54%);}
.con_btn.dgray:hover,
.con_sbtn.dgray:hover{background:#858585;}


/*상담안내*/
.sangdam_noti{padding: 30px;border: 1px solid #ddd;margin-bottom: 40px;background:url( /nanum/site/builder/dir/main/img/menu5859/sd_icon.png)no-repeat left 40px center;}
.sangdam_noti > ul{margin-left:140px;}

.ch_tit{padding-bottom:5px;font-size:1.6rem;display:inline-block;}

/* Calendar_top */

#board .top {position:relative; height:40px;}

#board .cal_top {position:relative; margin:0 auto; text-align:center; width:192px;}
#board .cal_top a:hover {text-decoration:none;}
#board .cal_top .t_arrow {float:left; display:inline-block; width:27px; height:20px;}
#board .cal_top .t_arrow.y_pre {background:url(/nanum/site/board/nninc_calendar/img/calendar_y_pre.gif) no-repeat right 0;}
#board .cal_top .t_arrow.y_pre:hover {background:url(/nanum/site/board/nninc_calendar/img/calendar_y_pre_over.gif) no-repeat right 0;}
#board .cal_top .t_arrow.m_pre {background:url(/nanum/site/board/nninc_calendar/img/calendar_m_pre.gif) no-repeat center 0; margin-right:7px;}
#board .cal_top .t_arrow.m_pre:hover {background:url(/nanum/site/board/nninc_calendar/img/calendar_m_pre_over.gif) no-repeat center 0; margin-right:7px;}
#board .cal_top .t_arrow.y_next {background:url(/nanum/site/board/nninc_calendar/img/calendar_y_next.gif) no-repeat left 0;}
#board .cal_top .t_arrow.y_next:hover {background:url(/nanum/site/board/nninc_calendar/img/calendar_y_next_over.gif) no-repeat left 0;}
#board .cal_top .t_arrow.m_next {background:url(/nanum/site/board/nninc_calendar/img/calendar_m_next.gif) no-repeat center 0; margin-left:7px;}
#board .cal_top .t_arrow.m_next:hover {background:url(/nanum/site/board/nninc_calendar/img/calendar_m_next_over.gif) no-repeat center 0; margin-left:7px;}
#board .cal_top .t_date {float:left; font-size:1.6rem; font-family:'Montserrat'; font-weight:bold; color:#414141; letter-spacing:0;margin-top:-1px;}
#board .cal_top .t_today {position:absolute; top:1px; right:-48px; width:40px; height:20px; background:#fff; border:1px solid #ddd;display:inline-block;font-size:12px; line-height:20px;font-family:'s-core-dream-regular';}
#board .cal_top .t_today:hover {color:#000;}
#board .cal_right {float:right; padding-bottom:5px;padding-top:10px;}
#board .cal_right li {float:left;}
#board .cal_right li img {height:20px;padding-left:3px;}
#board .blue01 {color:#4488BB}
#board div.req_type {width:100%;text-align:center;margin-bottom:5px;}


.blind {
font-size:0;
height:0;
left:0;
line-height:0;
overflow:hidden;
position:absolute;
top:0;
visibility:hidden;
width:0;
}
.sp {
background-image:url(/nanum/site/board/nninc_calendar/img/font.gif);
background-repeat:no-repeat;
display:inline-block;
float:left;
}

.sp_n0 {
background-position:0 -80px;
height:26px;
width:12px;
}
.sp_n1 {
background-position:-15px -80px;
height:26px;
width:12px;
}
.sp_n2 {
background-position:-30px -80px;
height:26px;
width:12px;
}
.sp_n3 {
background-position:-45px -80px;
height:26px;
width:12px;
}
.sp_n4 {
background-position:-60px -80px;
height:26px;
width:12px;
}
.sp_n5 {
background-position:-75px -80px;
height:26px;
width:12px;
}
.sp_n6 {
background-position:-90px -80px;
height:26px;
width:12px;
}
.sp_n7 {
background-position:-105px -80px;
height:26px;
width:12px;
}
.sp_n8 {
background-position:-120px -80px;
height:26px;
width:12px;
}
.sp_n9 {
background-position:-135px -80px;
height:26px;
width:12px;
}
.sp_ndot {
background-position:-150px -80px;
height:26px;
width:6px;
}
.sp_nbar {
background-position:-159px -80px;
height:26px;
width:19px;
}
.sp_null {
background:none;
height:26px;
width:5px;
}

.sp_b_today {
background-position:-100px 0;
cursor:pointer;
height:17px;
margin-top:5px;
width:30px;
}

.sp_b_prev {
background-position:0 -109px;
cursor:pointer;
height:26px;
width:18px;
}
.sp_b_prev_on {
background-position:-19px -109px;
cursor:pointer;
height:26px;
width:18px;
}
.sp_b_next {
background-position:-38px -109px;
cursor:pointer;
height:26px;
width:18px;
}
.sp_b_next_on {
background-position:-57px -109px;
cursor:pointer;
height:26px;
width:18px;
}
.sp_b_prev2 {
background-position:-76px -109px;
cursor:pointer;
height:26px;
width:18px;
}
.sp_b_prev2_on {
background-position:-95px -109px;
cursor:pointer;
height:26px;
width:18px;
}
.sp_b_next2 {
background-position:-114px -109px;
cursor:pointer;
height:26px;
width:18px;
}
.sp_b_next2_on {
background-position:-133px -109px;
cursor:pointer;
height:26px;
width:18px;
}
.sp_b_prev3 {
background-position:-152px -109px;
cursor:pointer;
height:26px;
width:18px;
}
.sp_b_prev3_on {
background-position:-171px -109px;
cursor:pointer;
height:26px;
width:18px;
}
.sp_b_next3 {
background-position:-190px -109px;
cursor:pointer;
height:26px;
width:18px;
}
.sp_b_next3_on {
background-position:-209px -109px;
cursor:pointer;
height:26px;
width:18px;
}

/***** 봉사활동 *****/
.bongsa_infobox{margin:10px 0 20px 0;padding:30px;background:#f9f9f9;word-break:keep-all;}
.bongsa_infobox ul{display:inline-block;width:100%;}
.bongsa_infobox ul li{float:left;width:100%;padding-left:15px;margin-bottom:7px;font-size:15px;line-height:23px;color:#555;word-break:keep-all;background:url(/nanum/site/board/calendar_request/img/bu_list.gif) no-repeat 0 8px;}



/* List */
#board .cal_blist {clear:both;}
#board .cal_blist table{table-layout:fixed;width:100%; line-height:16px; border-collapse:collapse; border:1px solid #e5e5e5;}
#board .cal_blist table caption{display:none;}
#board .cal_blist thead th {height:33px; color:#222; font-size: 0.9em; font-weight:bold; letter-spacing:-0.1em; line-height:150%; border:none; border-bottom:1px solid #5b5b5b;text-align:center;font-family:'s-core-dream-regular';}
#board .cal_blist thead th.sun {color:#D92D1E;}
#board .cal_blist thead th.sat {color:#4A84BC;}
#board .cal_blist tbody td {height:70px; border-left:1px solid #e5e5e5; background:#fff; line-height:140%;vertical-align:top; border-bottom:1px solid #e5e5e5; padding:5px 7px;font-size:1.5rem;}
#board .cal_blist tbody .day {height:15px; background:#fbfbfb; text-align:left; line-height:140%; border:none; border-right:1px solid #e5e5e5; padding:0 0 0 5px; font-size: 0.9em; font-family:'Montserrat','s-core-dream-regular',sans-serif; font-weight:700;}
#board .cal_blist tbody .day > a{font-family:'Montserrat',sans-serif;font-weight:600;}
#board .cal_blist tbody td.none {color:#BCBCBC;}
#board .cal_blist tbody td.sun {color:#E32C52;}
#board .cal_blist tbody td.sat {color:#4A84BC;}
#board .cal_blist tbody td img {vertical-align:middle; padding-right:3px;}

.my_state{font-family:'Montserrat','s-core-dream-medium',sans-serif;}



/* Write */
#board .table_bwrite {clear:both;}
#board .table_bwrite table {width:100%; border-collapse:collapse; border-top:2px solid #222;}
#board .table_bwrite table caption {display:none;}
#board .table_bwrite thead th {border-bottom:1px solid #dfdfdf; padding:12px 0;text-align:center;font-weight:600;font-family:'Montserrat','s-core-dream-regular',sans-serif;}
#board .table_bwrite tbody th { padding:8px 0;  border-bottom:1px solid #dfdfdf; border-right:1px solid #dfdfdf; background:#f6f6f6; color:#000; text-align:center;font-weight:normal;}
#board .table_bwrite tbody th img {vertical-align:middle; padding-left:5px;}
#board .table_bwrite tbody td {padding:8px 0 8px 10px; border-bottom:1px solid #dfdfdf; text-align:left;}
#board .table_bwrite tbody td input.subject {width:95%;}
#board .table_bwrite tbody td.content {margin:0; padding-top:4px; padding-bottom:4px; padding-left:0; padding-right:0px; text-align:center;}
#board .table_bwrite tbody td span.text1 {color:#818181; font-size:0.9em; font-weight:normal; letter-spacing:-0.1em; padding-left:6px;}
#board .table_bwrite tbody td span.eng {padding-left:0; color:#6a6a6a; font-size: 0.9em; font-weight:normal; letter-spacing:-0.1em;}
#board .table_bwrite tbody th,
#board .table_bwrite tbody td{font-size:14px;}

#board .table_bwrite .table4 tbody th, #board .table_bwrite tbody th,
#board .table_bwrite .table4 tbody th, #board .table_bwrite tbody td{font-size:1.7rem;}


#board .table_bwrite .time_wrap{display:inline-block;}
#board .table_bwrite span.select_style.medium{width:12%;min-width:80px;padding:0 5px;margin:3px 0;}
#board .table_bwrite tbody th{width:20%;font-weight:600;padding:15px 0;}
#board .table_bwrite tbody th label{word-break:keep-all;font-family:'s-core-dream-regular';}


/* file */
#board .table_bwrite tbody td.filetable table {width:100%; line-height:16px; border-collapse:collapse; border:none; border-top:1px solid #DEDEDE;}
#board .table_bwrite tbody td.filetable table th{padding:5px 0; border:none; border-right:1px solid #DEDEDE; background:#F6F6F6; color:#666666; text-align:center; letter-spacing:-0.1em; line-height:140%; vertical-align:top;}
#board .table_bwrite tbody td.filetable table td{padding:5px 0 5px 10px; border:none; background: #ffffff; text-align:left; }



/* View */
#board .table_bview {clear:both;}
#board .table_bview table{width:100%; line-height:16px; border-collapse:collapse; border-top:1px solid #5b5b5b; border-bottom:1px solid #e5e5e5;}
#board .table_bview table caption{display:none;}
#board .table_bview thead th {border-bottom:1px solid #e5e5e5; padding: 12px 0;height:33px; color:#373737; font-weight:normal; letter-spacing:-0.1em; line-height:130%; text-align:center;font-weight:normal;}
#board .table_bview thead th.th_none {white-space:nowrap; background-image:none; text-align:left; padding-left:5px;}
#board .table_bview thead th.th_none img {vertical-align:middle;}
#board .table_bview tbody th {white-space:nowrap; height:31px; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; background:#F6F6F6; color:#737373; text-align:center; letter-spacing:-0.1em; line-height:140%;font-weight:normal;}
#board .table_bview tbody td {padding-left:10px;padding-top:6px; padding-bottom:6px; border-bottom:1px solid #E1E1E1; background:#ffffff; text-align:left; line-height:140%;}
#board .table_bview tbody td.content{padding:20px 10px 30px 10px;}
#board .table_bview tbody td.content img{display:block;}
#board .table_bview tbody td span.text1 {color:#4381BF;font-size:1.3remm; font-weight:500; letter-spacing:-0.1em; padding-left:6px;}
#board .table_bview tbody td span.eng {padding-left:0; color:#6A6A6A; font-size: 0.9em; font-weight:normal; letter-spacing:-0.1em;}
#board .table_bview tbody td dl.info {float:left; margin:0; padding-left:3px; letter-spacing:-0.5px;}
#board .table_bview tbody td dl.info dt {float:left; color:#737373; padding-left:20px; font-weight:normal;}
#board .table_bview tbody td dl.info dd {float:left; background:transparent url(/nanum/site/board/common/img/view_bar.gif) no-repeat scroll 0 45%; display:inline; margin-left:6px; padding-left:6px;}
#board .table_bview tbody td dl.info dd.c4895D7 {color:#4895D7;}
#board .table_bview tbody td dl.info dd img {vertical-align:middle;}
#board .table_bview tbody td dl.info dd .size {font-size:0.8em; font-family:tahoma; color:#BFBFBF;}
#board .table_bview tbody td.content .sns{clear:both; float:right; padding-top:20px;}
#board .table_bview tbody td.content .sns a{float:left; padding-left:3px;}
#board .table_bview tbody td.content .photodown{background-color:#336699; color:#ffffff; padding:5px;}

#board .table_bview tbody th,
#board .table_bview tbody td{font-size:14px;}



/* Comment */
#board .board_comment {clear:both; padding-top:20px;}
#board .board_comment table{width:100%; background-color:#FAFAFA; margin-bottom:15px}
#board .board_comment table caption{display:none;}
#board .board_comment tbody td {height:31px; text-align:left; line-height:140%;}
#board .board_comment tbody td.dr01 {height:5px; background:url(/nanum/site/board/nninc_calendar/img/dr01.gif); background-repeat:no-repeat;}
#board .board_comment tbody td.dr02 {height:5px; background:url(/nanum/site/board/nninc_calendar/img/dr02.gif); background-repeat: repeat-x;}
#board .board_comment tbody td.dr03 {height:5px; background:url(/nanum/site/board/nninc_calendar/img/dr03.gif); background-repeat:no-repeat;}
#board .board_comment tbody td.dr04 {background:url(/nanum/site/board/nninc_calendar/img/dr04.gif); background-repeat: repeat-y;}
#board .board_comment tbody td.text {padding:0; margin:0; height:20px;}
#board .board_comment tbody td dl.info {margin:0; padding-left:10px;}
#board .board_comment tbody td dl.info dt {float:left; letter-spacing:-0.1em; padding:0; font-size:0.9em; padding-top:4px;}
#board .board_comment tbody td dl.info dd {float:left; padding:0 10px 0 4px;}
#board .board_comment tbody td.dr05 {text-align:center; padding-top:4px; padding-bottom:4px;}
#board .board_comment tbody td.dr05 textarea {width:88%;height:38px;}
#board .board_comment tbody td.dr06 {background:url(/nanum/site/board/nninc_calendar/img/dr06.gif); background-repeat: repeat-y;}
#board .board_comment tbody td.dr07 {height:5px; background:url(/nanum/site/board/nninc_calendar/img/dr07.gif); background-repeat:no-repeat;}
#board .board_comment tbody td.dr08 {height:5px; background:url(/nanum/site/board/nninc_calendar/img/dr08.gif);  background-repeat: repeat-x;}
#board .board_comment tbody td.dr09 {height:5px; background:url(/nanum/site/board/nninc_calendar/img/dr09.gif); background-repeat:no-repeat;}

.cmt_list {margin-top:5px;}
.cmt_list div.h {margin:0 0 1px; background:transparent url(/nanum/site/board/nninc_calendar/img/human_ic.gif) no-repeat scroll 0 0.1em; text-align:left; padding-left:15px;}
.cmt_list p {line-height:1.6em; margin:0; padding:5px 0 0 12px; text-align:left;}
.cmt_list  li.line {height:1px; background:transparent url(/nanum/site/board/nninc_calendar/img/dr_line_bg.gif);  background-repeat: repeat-x; margin:0; padding-top:15px;}


/* simpleList */
#board .table_blist {clear:both;}
#board .table_blist table {width:100%; border-collapse:collapse;border-top:2px solid #222;}
#board .table_blist table a{text-decoration:none;}
#board .table_blist table caption {display:none;}
#board .table_blist th,
#board .table_blist td{text-align:center;padding:12px 0;border-bottom:1px solid #dfdfdf;}
#board .table_blist thead th {text-align:center; border-bottom:1px solid #ccc;}
#board .table_blist thead th.th_none {background-image:none;}
#board .table_blist tbody td img {vertical-align:middle;}
#board .table_blist tbody td span.reply_count {color:#EE5A00; font-size:0.9em; font-weight:normal; letter-spacing:-0.1em;}
#board .table_blist tbody td.notice {background-color:#FBFBFB;}
#board .table_blist tbody td.title {text-align:left;}
#board .table_blist tbody td.center {text-align:center;}

/*자기점검표*/
.table_bwrite tbody td.ask_list{padding:20px;}
.ask_list > span{display:inline-flex;padding:7px;width:49%;box-sizing:border-box;}
.ask_list > span > input{width:15px;height:15px;}
.ask_list > span > label{padding-left:5px;cursor:pointer;color:#000;}


.consent{display:flex;justify-content:center;margin:20px auto;}
.consent > input{margin:0;margin-right:3px;}
.consent > label{padding-right:20px;}

/* 버튼기본정의_게시판통합 */
.btnwrap{margin-top:15px;}
.btnwrap a{display:inline-block;font-size:14px;margin-left:4px;margin-right:4px;}

.cbtn{display:inline-block;min-width:60px;padding:7px 20px 6px 20px;font-size:13px;font-weight:bold;text-align:center;cursor:pointer;border-radius:20px;letter-spacing:-0.05em;vertical-align:middle;cursor:pointer;}
.cbtn:hover {text-decoration:none;}
input.cbtn{height:36px;min-width:100px;border:none;cursor:pointer;vertical-align:middle;overflow:visible;-webkit-border-radius:1px; -webkit-appearance:none;}

.cbtn_g{color:#222 !important;background:#fff;border:1px solid #bbc4cb;}/*회색*/
.cbtn_g:hover {background:#f5f5f5;}
.cbtn_point {color:#fff !important;background:#4d69e3;border:1px solid #4d69e3;}/*포인트색(민트)*/
.cbtn_point:hover {background:#3d59d6;border:1px solid #3d59d6;}

.bot_info_green a{display:inline-block;padding:7px 20px 6px 20px;font-size:13px;font-weight:bold;text-align:center;cursor:pointer;letter-spacing:-0.05em;vertical-align:middle;cursor:pointer;border:1px solid #006600;}



/* Paginate */
.board_paginate a, 
.board_paginate strong{width:30px;height:30px;line-height:30px;}



/* Button */
.board_button {clear:both;width:100%;display:flex;justify-content:center;}
.board_button .btn{display: block;min-width: 200px;height: 50px;padding: 0 20px;border-width: 1px;border-style: solid;font-size: 15px;font-weight: 600;line-height: 50px;text-align: center;box-sizing: border-box;cursor: pointer;}
.board_button .btn.own_btn{border-color: #000;background: #000;color: #fff;font-family: 's-core-dream-regular',sans-serif;}

.board_button .fl {float:left;}
.board_button .fl ul li{float:left;}
.board_button .fl ul li a{display:block;padding:5px 12px;border:1px solid #ccc;font-size:12px;background:#f8f8f8;}
.board_button .fr {float:right; overflow:hidden;}
.board_button .fr a{float:left;margin-left:8px;}
.board_button .pt10 {padding-top:10px;}


.board_button2 {margin:0 auto; text-align:center;width:100%;display:inline-block;padding:20px 0;font-family:'s-core-dream-regular';}
a.board_lbtn {display:inline-block;margin-right:3px;}


/* Search */
.board_search {width:330px; margin:0 auto; margin-top:18px;}
.board_search ul {float:left;}
.board_search ul li {float:left; height:35px;}
.board_search ul li.board_search_start {float:left; width:18px; height:35px; background:url(/nanum/site/board/common/img/search_left.gif); background-repeat:no-repeat;}
.board_search ul li.board_search_end {float:left; width:18px; height:35px; background:url(/nanum/site/board/common/img/search_right.gif); background-repeat:no-repeat;}
.board_search ul li select {float:left; height:28px;}
.board_search ul li input.search_input {float:left; margin-left:5px; background:#e5e5e5; border:1px solid #bebebe; border-right:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; height:24px; padding:2px 0 0 3px;}
.board_search ul li input.search_bt {float:left;}


	


.command_pwd {position:absolute; border:2px solid #C6C6C6; background-color:#ffffff; padding:8px 15px 8px 15px; text-align:center; vertical-align:middle; font-weight:bold; color:#313131; line-height:140%;}
.command_pwd li.text {float:left; letter-spacing:-0.1em; padding:0; font-size:0.9em; padding-top:4px;padding-right:4px;}
.command_pwd li {float:left; padding-left:3px;}
.command_pwd li img {height:20px;padding-top:1px;}


.colorPicker {border:1px solid #777777; background-color:#ffffff; padding:8px; text-align:center; vertical-align:middle; font-weight:bold; color:#313131; line-height:140%;}
.colorPicker li {float:left; padding:0px 2px 0px 2px;}

.error_check {float:left;width:80%;min-height:90px;border:5px solid #DDE7F0;margin-bottom:15px;background:url(/nanum/site/board/nninc_calendar/img/error_bg.gif); background-repeat:no-repeat;padding-left:19%;padding-top:15px;padding-bottom:12px;}
.error_check .error_list {float:left;line-height:19px;}
.error_check .error_list li {background:url(/nanum/site/board/nninc_calendar/img/error_ic.gif) no-repeat 8px 6px;padding-left:15px;}
.error_check .error_list li strong.error {color:#DE5410;}


.pwd_check {margin:0 auto; text-align:center; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:25px; font-weight:bold; color:#313131; line-height:140%;}
.pwd_check *{margin:0; padding:0;}
.pwd_check label {color:#7D7D7D; letter-spacing:-1px; font-size:11px;}
.pwd_check li.text {letter-spacing:-0.1em; font-size:0.9em;}
.pwd_check_button {width:90%;margin:0 auto; text-align:center; padding-top:10px;}

.board_total_right input{height:40px;line-height:40px;box-sizing:border-box;padding:0 15px;font-size:1.5rem;}
.board_total_right input.srch_txt{min-width:200px;}
.board_total_right input.srch_btn{border:none;min-width:60px;background: #333;color: #fff;letter-spacing:-0.05rem;padding:0 10px;font-weight:600;box-sizing:border-box;}
.board_total_right input.srch_btn.all{background:#f5f5f5;color:#666;border:1px solid #999;}

/* 주소찾기 */
.post_search2{border:1px solid #CDCDCD;height:80px;margin-right:10px;margin-top:3px;overflow:auto;padding:6px;}


.cal_smbtn{display:inline-block;padding:5px;font-size:1.2rem;font-weight:500;font-family:'s-core-dream-medium';display:block;}
.cal_smbtn.gray{color:#fff;background:#747474;}
.cal_smbtn.red{color:#fff;background:#d6252f;}
.cal_smbtn.blue{color:#fff;background:#3d6fcb;}


/*************************************************************************버튼*************************************************************************/
.btnwrap{margin-top:15px;}
.btnwrap a{
	display:inline-block;
	font-size:14px;	
	margin-left:4px;
	margin-right:4px;
}

a.cbtn_b  {display:inline-block; background:#000; color:#fff !important; text-align:center; min-width:40px; height:36px; font-size:13px; padding:0 15px 0 15px; font-weight:600; letter-spacing:-1px; line-height:36px;}
a.cbtn_b:hover {background:#404040; text-decoration:none;}

a.cbtn_g  {display:inline-block; background:#7e7e7e; color:#fff !important; text-align:center; min-width:40px; height:36px; font-size:13px; padding:0 15px 0 15px; font-weight:600; letter-spacing:-1px; line-height:36px;}
a.cbtn_g:hover {background:#666; text-decoration:none;}

a.cbtn_point  {display:inline-block; background:#e77272; color:#fff !important; text-align:center; min-width:40px; height:36px; font-size:13px; padding:0 15px 0 15px; font-weight:600; letter-spacing:-1px; line-height:36px;}
a.cbtn_point:hover {background:#d44c4c; text-decoration:none;}

input.cbtn_b  {vertical-align:middle;background:#000; color:#fff; min-width:70px; height:36px; font-size:13px; padding:0 15px 0 15px; border:none; cursor:pointer; font-weight:600; letter-spacing:-1px;}
input.cbtn_b:hover {background:#666;}

input.cbtn_g  {vertical-align:middle;background:#7e7e7e; color:#fff; min-width:70px; height:36px; font-size:13px; padding:0 15px 0 15px; border:none; cursor:pointer; font-weight:600; letter-spacing:-1px;}
input.cbtn_g:hover{background:#666;}

input.cbtn_point  {vertical-align:top;background:#e77272; color:#fff; min-width:70px; height:36px; font-size:14px; border:none;cursor:pointer; font-weight:600; letter-spacing:-0.5px;}
input.cbtn_point:hover {background:#d44c4c; text-decoration:none;}






/********************태블릿********************/
@media all and (max-width:1024px){


	
/***** 봉사활동 *****/
.bongsa_infobox ul li{box-sizing:border-box;}
	

.board_button .fl{float:none;width:100%;text-align:center;border-bottom:1px dashed #ccc;margin-bottom:10px;display:inline-block;}
.board_button .fl a{float:none;display:inline-block;font-size:12px;}
.board_button .fr{float:none;width:100%;text-align:center;padding-top:15px;}
.board_button .bt a{float:none;display:inline-block;font-size:13px;}

#select_box{margin-bottom:25px;width:100%;text-align:center;}
#board .board_total{flex-direction:column;gap:15px;}


}

/********************모바일********************/
@media all and (max-width:767px){


.sangdam_noti{background-position:50% 20px;padding-top:100px;background-size:60px auto;}	
.sangdam_noti > ul{margin-left:0;}
.ask_list > span{width:100%;}

#board .table_bwrite tbody td span.text1{display:block;padding-top:5px;}


#board .table_bview tbody td.content,
#board .table_bview tbody td.content div,
#board .table_bview tbody td.content p,
#board .table_bview tbody td.content span,
#board .table_bview tbody td.content strong{font-size:13px !important;}



/* Paginate */
.board_paginate a, 
.board_paginate strong{width:30px;height:30px;line-height:30px;}



/* simpleList */
#board .table_blist {clear:both;}
#board .table_blist table {width:100%; border-collapse:collapse;border-top:2px solid #222;}
#board .table_blist table caption {display:none;}
#board .table_blist th,
#board .table_blist td{text-align:center;padding:12px 0;border-bottom:1px solid #dfdfdf;}
#board .table_blist thead th {text-align:center; border-bottom:1px solid #ccc;}
#board .table_blist thead th.th_none {background-image:none;}
#board .table_blist tbody td img {vertical-align:middle;}
#board .table_blist tbody td span.reply_count {color:#EE5A00; font-size:0.9em; font-weight:normal; letter-spacing:-0.1em;}
#board .table_blist tbody td.notice {background-color:#FBFBFB;}
#board .table_blist tbody td.title {text-align:left;}
#board .table_blist tbody td.center {text-align:center;}

.board_button .btn{font-size:1.5rem;border-radius:0;}

#board .board_total{flex-direction:column;gap:20px;}
#board .board_total_left{font-size:1.4rem;}
.board_total_right input{width:100%;margin-top:2px;}
.board_total_right input.srch_btn{margin-top:5px;}

}
